SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

llvm-emacs-plugins rpm build for : OpenSuSE. For other distributions click llvm-emacs-plugins.

Name : llvm-emacs-plugins
Version : 4.0.1 Vendor : openSUSE
Release : lp150.2.1 Date : 2017-10-09 14:00:00
Group : Productivity/Text/Editors Source RPM : llvm-4.0.1-lp150.2.1.src.rpm
Size : 0.00 MB
Packager : https://bugs_opensuse_org
Summary : Emacs plugins for LLVM
Description :
This package contains Emacs plugins for LLVM like syntax highlighting.

This package is a dummy package that depends on the version of
llvm-emacs-plugins that openSUSE currently supports. Packages that
don\'t require a specific LLVM version should depend on this.

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.0/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  llvm-emacs-plugins-4.0.1-lp150.2.1.noarch.rpm
ftp.icm.edu.pl  llvm-emacs-plugins-4.0.1-lp150.2.1.noarch.rpm
ftp.pbone.net  llvm-emacs-plugins-4.0.1-lp150.2.1.noarch.rpm
     

Provides :
llvm-emacs-plugins

Requires :
llvm4-emacs-plugins = 4.0.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/doc/packages/llvm-emacs-plugins
/usr/share/doc/packages/llvm-emacs-plugins/README